.mg-headwidget.light .mg-tpt-txnlst {background: #c70909;}
.mg-headwidget.light .mg-tpt-txnlst strong {color: #fff;}
.mg-head-detail .info-left {background: #c70909;}
.mg-head-detail .info-left li span.time {background: #c70909;color: #fff;}
.mg-headwidget .mg-head-detail {background: #121026;}
.mg-head-detail .info-left li, .mg-headwidget .mg-head-detail .info-left li a, .mg-headwidget .mg-head-detail li a i, .mg-headwidget .mg-head-detail .info-right li a {color: #fff;}
.mg-headwidget .mg-head-detail .info-right li a:hover, .mg-headwidget .mg-head-detail .info-right li a:focus {color: #c70909;}
.mg-headwidget .mg-head-detail li a i {color: #fff;}
.mg-headwidget .mg-head-detail .info-right li a i {color: #fff;}
.site-title a, .mg-footer-bottom-area .site-description {color: #fff;}
.mg-footer-bottom-area .site-title a {color: #fff;}
.mg-headwidget .navbar-wp {background: #121026;border-color: #d4d4d4;}
.mg-headwidget .navbar-header .navbar-brand {color: #222;}
.header-widget .mg-header-box-icon i {color: #c70909;}
.header-widget .mg-header-box .mg-social li span.icon-soci a {color: #999;}
.header-widget .mg-header-box .mg-social span.icon-soci:hover a, .header-widget .mg-header-box .mg-social span.icon-soci:focus a {color: #c70909;}
.mg-headwidget .navbar-wp .navbar-nav > li> a {color: white;}
.mg-headwidget .navbar-wp .navbar-nav > li > a:hover, .mg-headwidget .navbar-wp .navbar-nav > li > a:focus, .mg-headwidget .navbar-wp .navbar-nav > .active > a, .mg-headwidget .navbar-wp .navbar-nav > .active > a:hover, .mg-headwidget .navbar-wp .navbar-nav > .active > a:focus {color: #fff;background: #c70909;}
.mg-headwidget .navbar-wp .navbar-nav > .active.home > a {color: #fff;background-color: #c70909;}
.mg-headwidget span.navbar-toggler-icon {color: #fff;background-color: #fff;}
.navbar-toggler .close {color: #fff;}
.navbar-wp .homebtn {color: #fff !important;}
.mobilehomebtn {background: #c70909;color: #fff;}
.mobilehomebtn:hover {background: #fff;color: #c70909;}
a.newses-categories.category-color-1 {background: #c70909;}
a.newses-categories.category-color-2 {background: #feb236;}
a.newses-categories.category-color-3 {background: #622569;}
a.newses-categories.category-color-4 {background: #82b74b;}
.navbar-wp .dropdown-menu {background: #1f2024;}
.navbar-wp .dropdown-menu > li > a {background: #1f2024;color: #fff;}
.navbar-wp .dropdown-menu > .active > a, .navbar-wp .dropdown-menu > .active > a:hover, .navbar-wp .dropdown-menu > .active > a:focus {background: #c70909;color: #fff;}
.navbar-wp .dropdown-menu > li > a:hover {background: #c70909;}
.navbar-wp .navbar-nav > .disabled > a, .navbar-wp .navbar-nav > .disabled > a:hover, .navbar-wp .navbar-nav > .disabled > a:focus {color: #ccc;}
.mg-search-box .btn {background: #c70909;border-color: #c70909;color: #fff;}
a.msearch {color: #fff;}
a.msearch:hover, a.msearch:focus {color: #c70909;}
.navbar-base .navbar-nav > .open > a, .navbar-base .navbar-nav > .open > a:hover, .navbar-base .navbar-nav > .open > a:focus {color: #fff;}
.navbar-base .navbar-nav > li > a.dropdown-form-toggle {color: #fff;}
.navbar-default .navbar-toggle {color: #fff;}
.navbar-wp .navbar-nav > li > a.dropdown-form-toggle {color: #fff;}
.navbar-wp .navbar-toggle:hover, .navbar-wp .navbar-toggle:focus {background: rgba(0,0,0,0);color: #fff;}
body {color: #666;background-color: #eaeaea;}
.mg-heading h3, .mg-heading h3 a {color: #212121;}
input:not([type]), input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], textarea {color: #333;border-color: #eef3fb;}
.form-control:hover, textarea:hover, input:not([type]):hover, input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="tel"]:hover, input[type="url"]:hover, input[type="text"]:hover, input:not([type]):focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="text"]:focus {border-color: #c70909;}
input[type="submit"], button {background: #c70909;border-color: #c70909;color: #fff;}
input[type="submit"]:hover, button:hover, input[type="submit"]:focus, button:focus {background: #002954;border-color: #002954;color: #fff;}
a {color: #c70909;}
a:hover, a:focus {color: #002954;}
blockquote {background: #f5f5f5;border-color: #c70909;}
blockquote::before {color: #c70909;}
.mg-search-modal .mg-search .btn {background: #c70909;color: #fff;}
.mg-search-modal .mg-search .btn:hover {background: #002954;}
.mg-error-404 h1 i {color: #c70909;}
.grey-bg {background: #f4f7fc;}
.swiper-button-next, .swiper-button-prev {background: #fff !important;border-color: #fff;color: #000 !important;}
.swiper-button-next:hover, .swiper-button-prev:hover {background: #c70909 !important;border-color: #c70909;color: #fff !important;}
.mg-social li a, .mg-social li span.icon-soci a {color: #fff !important;}
.mg-widget-address li span.icon-addr i {color: #c70909;}
.mg-tpt-txnlst {background: #c70909;}
.mg-tpt-txnlst strong {color: #fff;}
.mg-tpt-txnlst ul li a {color: #c70909;background: #f3eeee;}
.mg-tpt-txnlst ul li a:hover, .mg-tpt-txnlst ul li a:focus {color: #fff;background: #c70909;}
.mg-latest-news {background: #c70909;}
.mg-latest-news .bn_title {background-color: #c70909;}
.mg-latest-news .mg-latest-news-slider a {color: #fff;}
.mg-latest-news .mg-latest-news-slider a::before {color: #c70909;}
.recentarea {background: #fff;}
.recentarea .content a {color: #000;}
.top-right-area .nav-tabs > li > a {border-color: #eee;color: #212121;background: #fff;}
.top-right-area .nav-tabs .nav-link.active, .top-right-area .nav-tabs .nav-link.active:hover, .top-right-area .nav-tabs .nav-link.active:focus {color: #fff;background-color: #c70909;border-color: #c70909;border-bottom-color: #c70909;}
.title_small_post h5 a {color: #212121;}
.title_small_post h5 a:hover {color: #c70909;}
.mg-featured-slider {background-color: #fff;}
.mg-blog-inner h4, .mg-blog-inner h4 a {color: #fff;}
.mg-posts-modul-4 .small-post.mg-post-1 .mg-blog-date, .mg-posts-modul-4 .small-post.mg-post-1 .mg-blog-meta a, .mg-posts-modul-4 .small-post.mg-post-1 .mg-blog-meta i, .mg-blog-inner .mg-blog-date, .mg-blog-inner .mg-blog-meta i, .mg-blog-inner .mg-blog-meta a {color: #fff;}
.mg-sec-title {border-color: #c8c8cd;}
.mg-sec-title h4 {color: #121026;}
.mg-sec-title.st3 span.bg {background: #c70909;color: white;}
.mg-sec-title.st2 span.bg::before, .mg-sec-title.st4 span.bg::after, .mg-sec-title.st4 span.bg::before {background: #c70909;}
.mg-viewmr-btn {color: #c70909;}
.mg-posts-sec .small-post-content h5 a:hover, .featured_cat_slider a:hover {color: #c70909;}
.mg-posts-modul-4 .small-post.mg-post-1, .mg-posts-modul-4 .small-post.mg-post-1 h5.title a {color: white;}
.mg-posts-sec-inner .small-list-post li {background: #fff;}
.small-list-post h5.title, .small-list-post h5.title a {color: #212121;}
.mg-posts-modul-6 .mg-sec-top-post .title a {color: #000;}
.mg-post-box .title a {color: #fff;}
.mg-post-box .title a:hover {color: #c70909;}
.gridslider .mg-blog-post .title a, .gridslider .small-list-post .mg-blog-post .title a {color: #212121;}
.gridslider .mg-blog-post .title a:hover, .gridslider .small-list-post .mg-blog-post .title a:hover {color: #c70909;}
.mg-post-box .latest-meta {color: #fff;}
.mg-post-box .latest-meta .latest-date {color: #f3f3f3;}
.mg-post-box .latest-content {color: #fff;}
.mg-post-bottom .mg-share-icons .mg-share span a {background-color: #ccd1d9;color: #fff;}
.mg-post-bottom .mg-share-icons .mg-share span a:hover {background-color: #c70909;color: #fff;}
.mg-post-bottom .mg-share-icons .mg-share-toggle {background-color: #ccd1d9;}
.mg-post-bottom .mg-share-icons .mg-share-toggle i {color: #fff;}
.mg-post-bottom .mg-share-icons .mg-share-toggle:hover {background-color: #c70909;color: #fff;}
.mg-subscriber .overlay {background: #f3f3f3;}
.mg-breadcrumb-section .overlay {background: #fff;}
.mg-blog-post .bottom h1, .mg-blog-post .bottom h1 a {color: #fff;}
.mg-blog-post .bottom h1:hover, .mg-blog-post .bottom h1 a:hover, .mg-posts-modul-6 .mg-sec-top-post .title a:hover, .mg-blog-inner h4 a:hover {color: #c70909;}
.mg-blog-post-box .small {color: #666;}
.mg-blog-post-box h4.title, .mg-blog-post-box h4.title a {color: #212121;}
.mg-header h1.title a {color: #212121;}
.mg-header h1.title a:hover, .mg-header h1.title a:focus {color: #c70909;}
.mg-blog-post-box h4.title:hover, .mg-blog-post-box h4.title a:hover, .mg-blog-post-box h4.title:focus, .mg-blog-post-box h4.title a:focus {color: #c70909;}
.mg-blog-category {}
.mg-blog-category a {color: #fff;background: #c70909;}
.mg-blog-category a:hover {color: #fff;}
.mg-blog-meta {color: #02071b;}
.mg-blog-meta a {color: #02071b;}
.mg-blog-meta a:hover {color: #c70909;}
.mg-blog-meta i {color: #7b8697;}
.mg-blog-date {color: #868686;}
.mg-blog-post.lg .mg-blog-meta i, .mg-blog-post.lg .mg-blog-meta a, .mg-blog-post.lg .mg-blog-meta span {color: #fff;}
.post-form {color: #fff;background: #c70909;}
.mg-comments h4 {color: #212121;}
.mg-blog-author {background: #e8e8e8;}
.mg-header, .mg-header .mg-info-author-block {background: #fff;}
.mg-info-author-block {background: #fff;border-color: #f5f6f7;color: #222;}
.mg-info-author-block a {color: #212121;}
.mg-info-author-block h4 {color: #333;}
.mg-info-author-block h4 span {color: #999;}
.mg-info-author-block .mg-info-author-social li a {color: #fff;}
.comment_section .comment-reply-link {background: #f0f0f0;color: #666;border-color: #f0f0f0;}
.mg-comments a {color: #777;}
.mg-comments h4 span {color: #999;}
.mg-comments .comment .media-body > p:last-child {border-color: #f0f0f0;}
.mg-comments li .media-body > .small {color: #999;}
.mg-comments li .media-body > p {border-color: #f0f0f0;color: #999;}
.mg-comments .comment-list li {background: #fff;border-color: #eee;}
.mg-widget {border-color: #eee;}
.mg-sidebar .mg-widget {border-color: #eee;}
.mg-wid-title {}
.mg-sidebar .mg-widget h6 {color: #121026;}
.mg-wid-title span.bg {background: #c70909;color: white;}
.mg-sidebar .mg-widget ul li {border-color: #eee;}
.mg-sidebar .mg-widget ul li a {color: #222;}
.mg-sidebar .mg-widget ul li a:hover, .mg-sidebar .mg-widget ul li a:focus {color: #c70909;}
.mg-sidebar .mg-widget ul li .mg-blog-category a, .mg-sidebar .mg-widget ul li .mg-blog-category a:hover {color: #fff;}
.mg-sidebar .mg-widget .mg-widget-blog-post h5.title a {color: #212121;}
.mg-sidebar .mg-widget .mg-widget-blog-post h5.title a:hover {color: #c70909;}
.mg-sidebar .mg-widget.widget_search .btn {color: #fff;background: #c70909;}
.mg-sidebar .mg-widget.widget_search .btn:hover, .mg-sidebar .mg-widget.widget_search .btn:focus {background: #002954;}
.mg-sidebar .mg-mailchimp-widget .btn {color: #fff;background: #c70909;}
.mg-sidebar .mg-mailchimp-widget .btn:hover, .mg-sidebar .mg-mailchimp-widget .btn:focus {background: #002954;}
.mg-sidebar .mg-widget .mg-widget-tags a, .mg-sidebar .mg-widget .tagcloud a {background: #f3eeee;color: #c70909;border-color: #f3eeee;}
.mg-sidebar .mg-widget .mg-widget-tags a:hover, .mg-sidebar .mg-widget .tagcloud a:hover, .mg-sidebar .mg-widget .mg-widget-tags a:focus, .mg-sidebar .mg-widget .tagcloud a:focus {color: #fff;background: #c70909;border-color: #c70909;}
.mg-sidebar .mg-widget .mg-social li span.icon-soci {color: #c70909;border-color: #c70909;}
.mg-sidebar .mg-widget .mg-social li span.icon-soci:hover {color: #fff;background: #c70909;border-color: #c70909;}
.mg-sidebar .mg-widget .mg-social li span.icon-soci:hover i {color: #fff;}
.mg-sidebar .mg-widget .mg-twitter-feed li::before {color: #c70909;}
.mg-sidebar .mg-left-menu-widget ul li:hover, .mg-sidebar .mg-left-menu-widget ul li.active {background: #002954;color: #fff;}
.mg-sidebar .mg-left-menu-widget ul li:hover a, .mg-sidebar .mg-left-menu-widget ul li.active a {color: #fff;}
.mg-sidebar .mg-left-menu-widget ul li a {color: #212121;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {color: #212121;}
.btn-theme, .more_btn, .more-link {background: #c70909;color: #fff;border-color: #c70909;}
.btn-theme:hover, .btn-theme:focus, .more_btn:hover, .more_btn:focus, .more-link:hover, .more-link:focus {color: #fff;opacity: .8;}
.btn-theme-two {color: #fff;border-color: #fff;background: rgba(0,0,0,0);}
.btn-theme-two:hover, .btn-theme-two:focus {background: #c70909;color: #fff;border-color: #c70909;}
.btn-theme-three {color: #3b3e79;border-color: #e9f3ed;background: rgba(0,0,0,0);}
.btn-theme-three:hover, .btn-theme-three:focus {background: #c70909;color: #fff;border-color: #c70909;}
.btn-blog:hover, .btn-blog:focus {background: #c70909;color: #fff;border-color: #c70909;}
.navigation.pagination .nav-links .page-numbers, .navigation.pagination .nav-links a {background: #fff;color: #999;}
.navigation.pagination .nav-links .page-numbers:hover, .navigation.pagination .nav-links .page-numbers:focus, .navigation.pagination .nav-links .page-numbers.current, .navigation.pagination .nav-links .page-numbers.current:hover, .navigation.pagination .nav-links .page-numbers.current:focus {border-color: #c70909;background: #c70909;color: #fff;}
.pagination > .page-item .page-link {color: #121026;}
.pagination > .page-item.active .page-link, .pagination > .active > span, .pagination > .page-item.active .page-link:hover, .pagination > .active > span:hover, .pagination > .page-item.active .page-link:focus, .pagination > .active > span:focus {border-color: #c70909;background: #c70909;color: #fff;}
.single-nav-links a, .single-nav-links span {background: #fff;color: #999;}
.single-nav-links a.current, .single-nav-links span.current, .single-nav-links a:hover, .single-nav-links span:hover {background: #c70909;color: #fff;}
.nav-next a, .nav-previous a {color: #000;}
.mg-breadcrumb-title h1 {color: #222;}
.mg-page-breadcrumb > li a {color: #222;}
.mg-page-breadcrumb > li a:hover, .mg-page-breadcrumb > li a:focus {color: #c70909;}
.mg-page-breadcrumb > li + li:before {color: #222;}
.mg-comments .mg-reply:hover, .mg-comments .mg-reply:focus {color: #fff;background: #c70909;border-color: #c70909;}
.mg-heading-bor-bt h5 {color: #212121;}
footer .overlay {background: #121026;}
footer .mg-footer-top-area h6 {color: #fff;}
footer .mg-widget h6, footer .mg_contact_widget .mg-widget h6 {color: #fff;}
footer .mg-widget ul li {color: #fff;border-color: #242425;}
footer .mg-widget ul li a {color: #fff;}
footer .mg-widget ul li a:hover, footer .mg-widget ul li a:focus {color: #c70909;}
footer .mg-widget .mg-widget-address li {color: #fff;}
footer .mg-widget .mg-opening-hours li {color: #fff;}
footer .mg-blog-post h3, footer .mg-blog-post h3 a {color: #fff;}
footer .mg-blog-post h3 a:hover {color: #c70909;}
footer .mg-widget .mg-widget-address li span.icon-addr i {color: #fff;}
footer .mg-blog-post span {color: #fff;}
footer .mg-widget .mg-twitter-feed li a {color: #aaaed1;}
footer .mg-widget .calendar_wrap table thead th, footer .mg-widget .calendar_wrap table tbody td, footer .mg-widget .calendar_wrap table caption {border-color: #777;color: #fff;}
footer .mg-social li span.icon-soci a {color: #fff;}
.facebook {background: #3b5998;}
.twitter {background: #1da1f2;}
.linkedin {background: #cd201f;}
.instagram {background: radial-gradient(circle farthest-corner at 32% 106%,#ffe17d 0,#ffcd69 10%,#fa9137 28%,#eb4141 42%,transparent 82%),linear-gradient(135deg,#234bd7 12%,#c33cbe 58%);}
.youtube {background: #cd201f;}
.pinterest {background: #bd081c;}
.vimeo {background: #4bf;}
.dribbble {background: #ea4c89;}
.skype {background: #0078ca;}
.email {background: #222;}
.telegram {background: #08c;}
footer .mg-footer-copyright {background: #090818;}
footer .mg-footer-copyright p, footer .mg-footer-copyright a {color: #aaaed1;}
footer .mg-footer-copyright a:hover, footer .mg-footer-copyright a:focus {color: #fff;}
footer .mg-widget p {color: #fff;}
footer .mg-widget.widget_search .btn {color: #fff;background: #c70909;border-color: #c70909;}
footer .mg-widget.widget_search .btn:hover, footer .mg-widget.widget_search .btn:focus {background: #002954;border-color: #002954;}
footer .mg-widget .mg-widget-tags a, footer .mg-widget .tagcloud a {background: #fff;color: #c70909;border-color: #fff;}
footer .mg-widget .mg-widget-tags a:hover, footer .mg-widget .tagcloud a:hover, footer .mg-widget .mg-widget-tags a:focus, footer .mg-widget .tagcloud a:focus {color: #fff;background: #c70909;border-color: #c70909;}
.ta_upscr {background: #c70909;border-color: #c70909;color: #fff !important;}
.ta_upscr:hover, .ta_upscr:focus {color: #fff;}
.form-group label {color: #515151;}
.form-control {border-color: #eef3fb;}
.form-control:focus {border-color: #c70909;}
.form-group label::before {background-color: #ddd;}
.form-group label::after {background-color: #c70909;}
@media (max-width: 992px) {.mg-trhead {background: rgba(0,12,28,.8);}}
@media screen and (min-width: 240px) and (max-width: 767px) {.mg-trhead.conte .navbar-wp .navbar-nav > li > a {color: #fff;background: #000;}}
.woocommerce-page .products h3 {color: #333;}
.woocommerce div.product .woocommerce-tabs .panel h2 {color: #333;}
.related.products h2 {color: #333;}
.woocommerce nav.woocommerce-pagination ul li a {color: #333;}
.woocommerce nav .woocommerce-pagination ul li span {color: #333;}
.woocommerce nav.woocommerce-pagination ul li a {border-color: #ddd;}
.woocommerce nav .woocommerce-pagination ul li span {border-color: #ddd;}
.woocommerce-cart table.cart td.actions .coupon .input-text {border-color: #ebebeb;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button, .woocommerce button.button, .woocommerce-page .products a.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {background: #c70909;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {background: #ebe9eb;color: #999;}
.woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page .products .added_to_cart, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {color: #c70909;}
.woocommerce-cart table.cart td.actions .coupon .input-text:hover, .woocommerce-cart table.cart td.actions .coupon .input-text:focus, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce nav .woocommerce-pagination ul li a:focus, .woocommerce nav .woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {border-color: #c70909;}
.woocommerce #review_form #respond .form-submit input:hover, .woocommerce-page .products a.button:hover, .woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus {background: #002954;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {color: #161c28;}
.woocommerce-page .woocommerce .woocommerce-info a, .woocommerce-page .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-message a, .woocommerce-page .woocommerce-message a:hover, .woocommerce-page .woocommerce-message a:focus, .woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-error a, .woocommerce-page .woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-info a, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce .woocommerce-info, .woocommerce-cart .wc-proceed-to-checkout a .checkout-button, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button, .woocommerce button.button, .woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce nav .woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page .products a.button, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus {color: #fff;}
.woocommerce .products span.onsale, .woocommerce span.onsale {background: #c70909;}
.woocommerce-page .products a .price, .woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {color: #000;}
.woocommerce-page .products a .price ins {color: #e96656;}
.woocommerce-page .products .star-rating, .woocommerce-page .star-rating span, .woocommerce-page .stars span a {color: #ffc107;}
.woocommerce-page .woocommerce-message {background: #2ac56c;}
.woocommerce-page .woocommerce-message a {background-color: #c70909;}
.woocommerce-page .woocommerce-message a:hover, .woocommerce-page .woocommerce-message a:focus {background-color: #388e3c;}
.woocommerce-page .woocommerce-error {background: #ff5252;}
.woocommerce-page .woocommerce-error a {background-color: #f47565;}
.woocommerce-page .woocommerce-info {background: #4593e3;}
.woocommerce-page .woocommerce-info a {background-color: #5fb8dd;}
.woocommerce-page .woocommerce .woocommerce-info {background: #3ab0e2;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {background: #c70909;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {background: #c70909;}
.woocommerce-page .woocommerce-ordering select {color: #a0a0a0;}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {background: #1a2128;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {border-color: #ccc;color: #999;}
.woocommerce form .form-row label {color: #222;}
div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form button[type=submit]:focus, div.wpforms-container-full .wpforms-form button[type=submit]:hover {background-color: #c70909;color: #fff;}